html,
body {
   margin:0;
   padding:0;
   height:100%;
}
body{
  background-color: #e6e6e6;
  background-image: url(../img/slatebg.png);
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color:#000;}
#bodyWrap{
    min-height: 100%;
    position:relative;
}
#body{
   padding-top: 82px;
}
footer{
    width:100%;
    min-height: 60px;
    display: block;
    background-color: #414042;
    background-color: rgba(68, 68, 68);
    color: #ccc;
    padding: 12px 0;
}
footer a{
    color: #ccc;
}
footer .footerNav>div {
    padding: 0 2px ;
}
footer .footerNav {
    font-size: 13px;
}
footer .footerCategories a {
      color: #fff;
      font-size: 12px;
      white-space: nowrap;
      margin: 0.5em 1em;
      display: inline-block;
} 

footer .footerCategories {
    text-align: center;
}
footer #footerButton {
    margin: 0 auto 12px;
    display: inline-block;
}
footer img {
    max-width: 150px;
    display: block;
    width: 100%;
}
footer hr {
    color: #999;
    border-color: #999;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{color:fff}

h1 {
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 18px;
  letter-spacing: 1px;
  font-size: 24px;
  color:#525252;
}
h2 {
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 18px;
  letter-spacing: 1px;
  font-size: 22px;
  color:#1c1b1b;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 18px;
  letter-spacing: 1px;
  font-size: 16px;
  color: #000;
}
.thanksIframe{
  width: 100%;
  border: 0;
  height: 200px;
}
.navbar-brand>img {max-height: 100%; max-width: 350px; }

.navbar-brand {
    padding: 18px;
    height: 80px;
    margin: auto 0;
}
.navbar, .navbar-default {
    position:fixed;
    width:100%;
    padding: 0 12px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    background-image: none;
    background-repeat: no-repeat;
    background-color: #696A6C;
    margin: 0;
    letter-spacing: 1px;
    z-index: 99;
    top: 0;
    border-radius: 0;
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{
    color:#fff;
    background-color:#696A6C;
    border-bottom: solid 1px #BCBEC0;
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{
    color:#fff;
    background-color:#696A6C;
    border-bottom: solid 1px #BCBEC0;
}


.navbar-default .navbar-nav>li>a {
    color: #e9e9e9;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
background-color: #696A6C;
    border-bottom: solid 1px #fff;
color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #fafafa;
    border-bottom-color: #fafafa;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
   background-color: #696A6C;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
   text-decoration: none;
   color: #fff;
   background-color: #414042;
}
.navbar-default > li > a:hover,
.navbar-default > li > a:focus {
   text-decoration: none;
   background-color: #696A6C;
}
.navbar-default .navbar-toggle {
    border-color: #696A6C;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #696A6C;
}

.category-banner {
    text-align: right;
    margin-top: 24px;
}

.category-banner>h1, .category-banner>h2{
    text-align: left !important;
    color: #fff;

    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 24px;
    padding: 24px;
    background-color: #414042;
    margin: 0;

}
.product-list .paper {
    background-color: #fff;
    border: solid 4px #fff;
}
.product-list .TopCourse {
    border-color: #FF8C00;
}
.product-list .paper:hover {
    border-color: #414042;
}
.product-list .paper:hover .highlight {
  background-color: #414042;
}
.product-list .highlight {
    position: absolute;
    right: 17px;
    background-color: #FF8C00;
    color: #fff;
    font-weight: bold;
    font-size: 18px;

}
.product-list .name {

font-weight: normal;
font-size: 18px;
margin-bottom: 12px;
/*background-color: #FDFAD8;*/
background-color: #696A6C;
color: #fff;
letter-spacing: 1px;
font-family: 'Open Sans', sans-serif;

}
.product-list .name>small {
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0;
}
.product-list a:hover {
  outline:0;
  text-decoration: none;
}
.product-list .brief {
    color: #000;
    margin-bottom: 6px;
}
.product-list .goto {
    color: orange;
    font-size: 12px;
}
.product-list .product-listing>a>div {
    padding: 12px !important;
}
.product-list .product-listing {
    padding: 0;
    margin-bottom: 12px;
}
.product-list .product-listing:hover {
    background-color: #fff;
}
.product-list .product-listing:hover .name {
  /*background-color: #75AA3A;*/
  background-color: #414042;
  color: #fff;
}
.product-list .col-md-3 {
    text-align: right;
}
.product-list .btn {
    margin-bottom: 12px;
    width: 150px;
}

.category-list-button {
    border: solid 1px #fff;
    border-radius: 0;
    display: block;
    color: #fff;
    padding: 24px;
    margin: 15px 0;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
}
.category-list-button:hover{
    text-decoration: none;
    color: #fff;
    background-color: rgba(101, 192, 247, 0.5);
}
.category-list-button-icon {
    display: block;
    margin: 18px;
}
.category-list-button-icon > img {
    width: auto !important;
}

.logo-small-image{
    background-color: navy; padding: 3px;
}
.enq {
  padding: 0;
  margin: 0;
}
.enq>h3{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    background-color: #000;
    color: #fff;
    padding: 12px;

    letter-spacing: 1px;
    text-align: center;
}
.enq>form, .enq>div{
  padding: 18px;
}
.enq-infopack>h3 {
  background-color: #F00;
}
.enq-enquiry>h3 {
  background-color: #4AB0EA;
}
.enq-enrol>h3 {
  background-color: #85BE47;
}
.enq-contact>h3 {
  background-color: #044B91;
}
#formOverlay {display:none; background-color: rgba(0,0,0,0.6); width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;}


#formPopup, #formThankYou{
display: none;
position: fixed;
width: 100%;
max-width: 600px;
margin: 0 auto;
z-index: 100;
}

#formPopup.EnrolmentForm {
    max-width: 900px;
}

#formPopup.popupOverHeight {
    max-width: none !important;
    overflow: auto;
}
#formPopup.popupOverHeight h3 {
    position:fixed;
    width: 100%;
    z-index: 150;
}
#formPopup.popupOverHeight form {
    padding-top: 60px;

}



#product-buttons {
  margin: 24px;
}
#product-buttons button {
  width: 100%;
}

.Breadcrumbs {padding: 6px; text-align: left; border-radius: 0; margin: 0 0 18px; background-color: #696A6C; color:#BCBEC0; font-size: 13px}
.Breadcrumbs a {color:#FFF; margin: 3px; display: inline-block}
.Breadcrumbs a.Active {color:#FFF; font-weight: bold}
.Breadcrumbs ol, .Breadcrumbs li {list-style: none; margin: 0; padding: 0; display: inline-block;}

.paper{
  background-color: #fff;
}

.content{
  margin-top: 32px;
}

.greybox {
    background-color: #777;
    padding: 48px 96px;
    margin-bottom: 24px;
    text-align: center;
}

.circle {
    border-radius: 100%;
    background-color: #fff;
    border: solid 1px #fff;
    display: inline-block;
    padding: 24px;
}

.boxTextWhite {
    color: #fff;
    font-size: 18px;
    font-weight: bold;

    margin: 24px 0;
}
.boxTextGrey{
    color: #bbb;
    margin: 24px 0;
}
.infoRow {
    margin: 36px 0;
}
.infoRow img {
    width: 100%;
}
.infoRow b {
    font-size: 16px;
}
.infoRow p, .infoRow h2, .infoRow h3 {
    margin: 18px 32px;
}
.infoRow ul li {
    margin: 18px 32px;
}
.infoRow i {
    text-decoration: none;
    text-transform: none;
    font-style: normal;
    color: #aaa;
    font-size: 14px;
}
.infoRow .btn {
    margin: 12px 32px;
}
.btn-padding {
    padding: 9px 18px;
}
.greybox .btn {
    background-color: #3bcdff;
    border-color: #31a5cc;
}
.greybox .btn:hover {
    background-color: #FFF99B;
    border-color: #267c99;
}
.dropdown:hover .dropdown-menu {
    display: block;
 }
.imgBox {
    padding: 9px;
    background-color: #fff;
}
.imgBox>img {
    max-width: 100%;
}
.partnership {
    margin-top: 24px;
}
.partnership img {
    width: 100%;
}
.bannerRow {
    background-color: #000;
    background-color: rgb(26, 112, 171);
    margin: 0 0 24px;
}
.bannerRow > .bannerText {font-size: 28px; color: #fff; text-align: left;padding: 100px 0 0 96px; }
.bannerRow > .bannerImg {padding: 0;}
.bannerRow > .bannerImg > img {width: 100%;}

.form-control { background-color: #fffcc3;}

.webpage {
    padding: 72px;
    font-size: 16px;
    background-color: #fff;
}

.webpage .row {
    margin: 24px 0;
}
.webpage form .row {
    margin: 0;
}
.webpage .row img {
    width: 100%;
}
.webpage .row p, .webpage .row h2, .webpage .row h3 {
    margin: 18px 0;
}
.webpage .row ul li {
    margin: 18px 0;
}
.webpage .row .btn {
    margin: 12px 0;
}
.webpage h1 {
    font-weight: bold;
}
.webpage .row h1 {
    margin: 0;
}
.webpage .imgBox {
    margin: 24px;
}


@media (min-width: 768px) {
    .navbar-nav > li {padding: 15px 0;}
    .navbar-nav > li > a {padding: 15px;}
}


#searchModal {
padding: 60px !important;
    background-color: rgba(0,0,0,0.8)
}
#searchModal .modal-body {
    padding: 0 !important;
}
#searchModal .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#searchModal .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

#searchModal iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	border: none;
}
